1. Andrax's Avatar
    Both are listed as incompatible with the Tour... is this just because the crackberry store isn't updated or will they really not work on my new Tour?

    Sorry if this is a goofy question... new BB user here and those seem like two must have apps for me.
    07-16-09 11:36 PM
  2. asdfjkandreax's Avatar
    you'll probably have to wait until the developer updates it for use with the tour...i know, i'm waiting for berryweather to come out with software for the tour. best bet is to wait a little while, or email the developer and see when the tour update will be available.
    07-17-09 12:43 AM
  3. mjs31's Avatar
    Both are listed as incompatible with the Tour... is this just because the crackberry store isn't updated or will they really not work on my new Tour?

    Sorry if this is a goofy question... new BB user here and those seem like two must have apps for me.
    Quickpull is working fine for me.
    07-17-09 12:45 AM
  4. Andrax's Avatar
    Thanks, I got Quickpull installed. I'm leery to buy BerryDialer before I know it's supported. Hopefully soon. I dont like GV Dialer or the Google Dialer for BB using GV.
    07-17-09 09:14 AM
LINK TO POST COPIED TO CLIPBOARD